[Информация]
вид=ДГС
име=ФАП Провадия
година=2023
забележка=Import from XLS
изпълнител текст=
изпълнител печат=0
създаване=09.05.2023 г. 15:55:24
достъп=20/6/2024 г. 7:44:15
[Други]
ползване всички етажи=0
ползване година представка=0
ползване година изписване=0
[BDq]
b1=34,1
d1=74
q1=1,28
n1=2
v1=450
b2=28,8
d2=70
q2=1,32
n2=2
v2=350
b3=26,1
d3=66
q3=1,36
n3=2
v3=300
[Кръстанов]
g1_br1=63
g1_ob1=9
g1_br2=27
g1_ob2=37
g1_br3=10
g1_ob3=54
d1=74
n1=753
v1=450
g2_br1=68
g2_ob1=12
g2_br2=25
g2_ob2=41
g2_br3=7
g2_ob3=47
d2=70
n2=756
v2=350
g3_br1=71
g3_ob1=15
g3_br2=23
g3_ob2=45
g3_br3=6
g3_ob3=40
d3=66
n3=803
v3=300
[Настройки]
запас и бонитет=1
клони=2
